/* CSS Document */

/*********** slider *************/

/* slideshow */

.border{
	padding: 8px;
	padding-bottom:6px;
	background:#AAA;
	border: solid 1px #666;
	margin-left:0px;
	margin-top:2px;
	overflow:hidden;
	float:left;
}

ul#broadcast{
	width:520px;
	height:275px;
	border:1px solid #999;
	overflow:hidden;
	position:relative;	
	margin:0;
	padding:0;
	list-style:none;
}

#slider{
	width:520px;
	height:250px;
	border:1px solid #999;
	overflow:hidden;
	position:relative;
}

#slider ul, #slider li,{
		margin:0;
		padding:0;
		list-style:none;
		}
	#slider li{ 
		/* 
			define width and height of list item (slide)
			entire slider area will adjust according to the parameters provided here
		*/ 
		width:522px;
		height:250px;
		overflow:hidden; 
	}
		
/* numeric controls */	

	ol#controls{
		margin:5px 0px 0px 0px;
		padding:0;
		height:20px;
		float:right;	
		}
	ol#controls li{
		margin:0 0 0 5px; 
		padding:0;
		float:left;
		list-style:none;
		height:20px;
		line-height:20px;
		}
	ol#controls li a{
		float:left;
		height:20px;
		line-height:20px;
		background:#ddd;
		color:#555;
		padding:0 7px;
		text-decoration:none;
		}
	ol#controls li.current a{
		background:#333;
		color:#fff;
		}
	ol#controls li a:focus, #prevBtn a:focus, #nextBtn a:focus{outline:none;}	

/************ sharing ************/

.sharing{
	margin-top:20px;	
}

/*********** events ***********/

.eme_events_list{
	/*margin:10px 0px;
	padding:10px;
	border:1px solid #ddd;
	background:#fcfcfc;	
	
	
    -moz-border-radius: 12px; 
 	-webkit-border-radius: 12px; 
    border-radius: 12px; 
          
          
  	-moz-background-clip: padding; -webkit-background-clip: padding-box; background-clip: padding-box; 
	
	
     -moz-box-shadow: 2px 2px 2px #666; 
  -webkit-box-shadow: 2px 2px 2px #666; 
          box-shadow: 2px 2px 2px #666; */

}

.eme_events_list li{
	padding:10px;
	padding-left:60px;
	background:url(./graphics/icons/calendar_24x24.png) 15px 15px no-repeat; 
	
	border-bottom: 1px dashed #ddd;
	margin:0px;
	
}

.eme_events_list li:hover{
	padding:10px;
	padding-left:60px;
	background-color:#eee;
}

.eme_events_list h4{
	font-size:18px;	
	font-weight:normal;
}

.eme_info_window{
	overflow:hidden;
	float:right;
	padding:10px;
	padding-bottom:20px;
	margin:0px 0px 15px 0px;
	border:1px solid #ccc;
	background:#eee;	
	width:250px;	
}


.eme-location-map {
	width: 250px;
	height: 170px;
	margin-bottom:20px;
	border:1px solid #ccc;
}

/*staff directory*/

.directory-group{
    display:block;
    overflow:hidden;
}
.directory-member{
    width:180px;
    padding:10px;
    float:left;
	text-align:left;
}

#content .directory-member p{
  font-size:11px;
  line-height:normal;	
  text-align:left;
}

.directory-member img{
	width:85px;
	height:100px;
}

#content img.single-staff-photo{
	float:left;
	margin: 10px 20px 20px 0px;	
}

/*********** Email Obfuscator ********/

#content .emoba-link img{
	padding:0px;
	margin:0px;
	border:0px;
	background:none;
	
}

/*********** Donation plugin ********/
#mydonate{
    margin:55px 0px 100px 70px	
}

#mydonate label{
	width:90px; 
    padding:5px 0px;
	margin:4px 10px 0 0; 
	display:-moz-inline-box; /*for mozilla*/
	display:inline-block; /*for Opera & IE*/
	text-align:left;
	vertical-align:top;
	color: #333;
	font:0.9em Helvetica Neue, Helvetica,sans-serif;
	font-weight:bold;
}

#mydonate input, #mydonate #textarea{
	padding:10px;
	border:1px solid #aaa; 
	font:0.9em Helvetica Neue, Helvetica,sans-serif;
	color:#888;
	background:#fefefe;
	vertical-align:top;
	width:200px;
        
	-moz-border-radius: 8px; 
	-webkit-border-radius: 8px; 
	border-radius: 8px; 
	  
	 -moz-background-clip: padding; -webkit-background-clip: padding-box; background-clip: padding-box; 
}

#mydonate .submit input{
    padding:0px;
	margin:0px auto;
	border:none;
	background:none;	
	width:92px;
	margin-left:100px;
	margin-top:10px;
}

#content .submit img{
	padding:0px;
	border:0px;
	background:none;
}

/***** grunion contact form ********/

.url{
	display:none;
}

h4.message-sent{
	margin:10px 0px;
	padding:10px;
	text-align:center;
	border:1px solid #2f7f2b;
	color: #37532c;
	background-color:#c7e4bc;
}

span.message-feedback{
	display:block;
	padding:10px;
	text-align:center;
	font-style:italic;	
}

div.form-error{
	margin: 10px 0px;
	padding:10px;
	border:1px solid #7f342b;

	background-color:#e4bcc1;	
}

.form-error{
	color:#900;
}

.form-error h4{
	text-align:center;
	color:#532c31;
}

label.form-error{
	font-style:italic;	
}

ul.form-errors{
	list-style-type:disc;	
	padding:10px;
	margin:5px;
	border: 1px solid #7f342b;
	background-color:#eecdd1;
}

ul.form-errors li{
	list-style-type:disc;
	margin-left:20px;	
}


/*********** mega menu *************/

/* Reset code to remove theme inherent styling for unordered lists */
 
.dcjq-mega-menu ul.menu ul, .dcjq-mega-menu ul.menu li {
list-style: none;
padding: 0;
margin: 0;
}
 
.dcjq-mega-menu ul.menu ul {
display: none; /* Hides non-mega links */
}
 
.dcjq-mega-menu ul.menu .sub ul {
display: block; /* overrides above hide for mega menus */
}
 
/* Main menu styles */

#mainNav .left, #mainNav .right{
    margin-top:-5px;	
}

.dcjq-mega-menu ul.menu {
width: 100%;
height: 40px;
position: relative; /* Important - required for positioning of mega menu */
	
}
 
.dcjq-mega-menu ul.menu li {
float: left;
}
 
.dcjq-mega-menu ul.menu li a {
float: left;
display: block;

	/* my styling */
	font-size:15px;
	font-weight:500;
	text-decoration:none;
	color:#ffffff;
	line-height:20px;
	padding: 10px 17px 10px 18px;
	margin-right:2px;
	
	text-shadow: 1px 1px 1px #000;
	
	-moz-border-radius-topleft: 5px; /* FF1+ */
	-moz-border-radius-topright: 5px; /* FF1+ */
  	-webkit-border-top-right-radius: 5px;  /* Saf3-4, iOS 1+, Android 1.5+ */
	-webkit-border-top-left-radius: 5px; /* Saf3-4, iOS 1+, Android 1.5+ */
    border-top-left-radius: 5px; /* Opera 10.5, IE9, Saf5, Chrome, FF4 */
	border-top-right-radius: 5px; /* Opera 10.5, IE9, Saf5, Chrome, FF4 */

	border-top:1px solid #0d3467;
	border-left:1px solid #0d3467;
	border-right:1px solid #0d3467;

	background-color: #0c203b;
}
 
.dcjq-mega-menu ul.menu li.mega-hover a, .dcjq-mega-menu ul.menu li a:hover, .dcjq-mega-menu ul.menu li.green a:hover, .dcjq-mega-menu ul.menu li.purple a:hover {
	background:#f7f7f7;
	color:#343434;
	padding-bottom:11px;
	margin-bottom:-1px;
	border-top:1px solid #eee;
	border-right:1px solid #eee;
	border-left:1px solid #eee;
	
	text-shadow:none;
}

.dcjq-mega-menu ul.menu li.current-menu-item a, .dcjq-mega-menu ul.menu li.green.current-menu-item a, .dcjq-mega-menu ul.menu li.purple.current-menu-item a{
	background:#f7f7f7;
	color:#343434;
	padding-bottom:11px;
	margin-bottom:-1px;
	border-top:1px solid #eee;
	border-right:1px solid #eee;
	border-left:1px solid #eee;
	
	text-shadow:none;
}

#home .dcjq-mega-menu ul.menu li.current-menu-item a{
	background:#ddd;
}


/* other tab colors */
.dcjq-mega-menu ul.menu li.green a{
	background-color:#162d1f;
	
	border-top:1px solid #234d27;
	border-left:1px solid #234d27;
	border-right:1px solid #234d27;
}

.dcjq-mega-menu ul.menu li.purple a{
	background-color:#300f31;

	border-top:1px solid #531256;
	border-left:1px solid #531256;
	border-right:1px solid #531256;
}



/* Arrow tag for parent links */
 
.dcjq-mega-menu ul.menu li a.dc-mega {
padding-right: 38px; /* Additional padding for arrow */
position: relative; /* Required for arrow positioning */
}
 
.dcjq-mega-menu ul.menu li a .dc-mega-icon {
display: block;
position: absolute;
top: 18px;
right: 15px;
width: 8px;
height: 6px;
background: url(./graphics/down_arrow.png) no-repeat 0 0;
}
 
.dcjq-mega-menu ul.menu li.mega-hover a .dc-mega-icon {
	background: url(./graphics/down_arrow_gray.png) no-repeat 0 0;

}

/* Mega Menu Styling */
/* Mega Drop Down Container */


.dcjq-mega-menu ul.menu li.mega-hover .sub-container{
	border:1px solid #aaa;
	border-top:none;
}
 
.dcjq-mega-menu ul.menu li .sub-container {
position: absolute; /* Required */
padding: 0px 10px;
margin-left: -3px;
margin-top:1px;
background:#f7f7f7;


	-moz-border-radius-bottomleft: 5px; /* FF1+ */
	-moz-border-radius-bottomright: 5px; /* FF1+ */
  	-webkit-border-bottom-right-radius: 5px;  /* Saf3-4, iOS 1+, Android 1.5+ */
	-webkit-border-bottom-left-radius: 5px; /* Saf3-4, iOS 1+, Android 1.5+ */
    border-bottom-left-radius: 5px; /* Opera 10.5, IE9, Saf5, Chrome, FF4 */
	border-bottom-right-radius: 5px; /* Opera 10.5, IE9, Saf5, Chrome, FF4 */
	
}
 
.dcjq-mega-menu ul.menu li .sub {
padding: 10px;
}
 
.dcjq-mega-menu ul.menu li .sub-container.mega .sub {
padding: 5px 0px 0px 0px;
}
 
/* Mega Menu Rows */
 
.dcjq-mega-menu ul.menu li .sub .row { /* Clear the sub-menu floats */
width: 100%;
overflow: hidden;
clear: both;
}
 
.dcjq-mega-menu ul.menu li .sub li {
float: none;
}

/* Sub-menu Headers */
.dcjq-mega-menu ul.menu li .sub li.mega-hdr { /* Sub-menu headers - i.e. 2nd level navigation */
float: left; /* Float the sub-menus and give them a fixed width to from the mega menu rows */
width: 200px;
margin: 5px 10px 20px 5px;
}
.dcjq-mega-menu ul.menu li .sub a { /* Clear the styles from the top-level links and set the font styles */
background: none;
border: none;
text-shadow: none;
color: #343434;
padding: 7px 10px;
display: block;
float: none;
text-decoration: none;
text-align:left;
font-size:12px;
}
.dcjq-mega-menu ul.menu li .sub li.mega-hdr a.mega-hdr-a {
padding: 7px 10px;
margin-bottom: 5px;
border-bottom: 1px solid #ccc;
text-transform: uppercase;
font-weight: bold;
font-size:14px;
color: #343434;
}
.dcjq-mega-menu ul.menu li .sub li.mega-hdr a.mega-hdr-a:hover {
color: #218fa6;

text-shadow: none;
}
 
/* Style the 3rd level links */
.dcjq-mega-menu ul.menu li .sub li ul li {
margin-right: 70px;
}
.dcjq-mega-menu ul.menu .sub li.mega-hdr li a {
color: #218fa6;
font-weight: normal;
padding: 1px 0 1px 10px;
/*background: url(images/bullet.png) no-repeat 10px 8px;*/
}
.dcjq-mega-menu ul.menu .sub li.mega-hdr li a:hover {

color:#343434;
}
 
/* Styling for items with only 2 levels */
.dcjq-mega-menu ul.menu li .sub-container.non-mega .sub {
padding: 10px 2px 20px 2px;
}
.dcjq-mega-menu ul.menu li .sub-container.non-mega li {
width: 190px; /* Set the drop down width */
}
.dcjq-mega-menu ul.menu li .sub-container.non-mega li a {
color:#218fa6;
font-size:15px;
font-weight:normal;
padding: 10px 5px;
margin-top:1px;
border:none;
border-bottom:1px dashed #999;
}
.dcjq-mega-menu ul.menu li .sub-container.non-mega li a:hover {

color:#343434;
border:none;
border-bottom:1px dashed #999;
background:#e5e5e5;

-moz-border-radius-topleft: 0px; /* FF1+ */
	-moz-border-radius-topright: 0px; /* FF1+ */
  	-webkit-border-top-right-radius: 0px;  /* Saf3-4, iOS 1+, Android 1.5+ */
	-webkit-border-top-left-radius: 0px; /* Saf3-4, iOS 1+, Android 1.5+ */
    border-top-left-radius: 0px; /* Opera 10.5, IE9, Saf5, Chrome, FF4 */
	border-top-right-radius: 0px; /* Opera 10.5, IE9, Saf5, Chrome, FF4 */

}

.dcjq-mega-menu ul.menu li .sub-container.non-mega li:last-child a{
	border-bottom:none;
}


/************ end mega menu ************/